New Version of IBM_DB Rails Adapter/Driver for IBM DataServers now available

Hi All,

The new version (0.10.0) of IBM_DB is now available. This release
provides support for Trusted context in the driver. More details on
what trusted context is can be found at
http://publib.boulder.ibm.com/infocenter/db2luw/v9r5/index.jsp?topic=/com.ibm.db2.luw.admin.sec.doc/doc/c0050514.html
This release contains the Activerecord-2.1.0 test suite changes
appropriate for IBM_DB, which said to be available in this release.
Along with this few changes in the mapping of Informix Datatypes to
Ruby Datatypes is been made.

The gem can be downloaded from http://rubyforge.org/frs/?group_id=2361


Newbie to Rails or DB2?

Here is some details for you to get started with DB2 and ibm_db Ruby
gem.

Get started with IBM_DB gem by downloading the no-charge version of
DB2 (DB2 Express-C) from
http://www-01.ibm.com/software/data/db2/express/
and the new version of the ibm_db gem from
http://rubyforge.org/frs/?group_id=2361
A startup guide (pdf) for you to get hands-on with DB2 and the Rails
adapter for DB2 can be downloaded from
http://rubyforge.org/docman/view.php/2361/7682/IBM_DB_GEM.pdf

Thanks and regards

Praveen Devarao

IBM Opensource Technologies
India Software Labs
Bangalore

No Charge version of DB2 ---->
http://www-01.ibm.com/software/data/db2/express/

Rails Adapter/ Ruby Driver for DB2 ---->
http://rubyforge.org/frs/?group_id=2361

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs